{
	"stay_safe": "Zostaňte v bezpečí",
	"welcome": {
		"welcome": "Vitajte",
		"select_language": "Vyberte si jazyk",
		"language_label": "Jazyk",
		"start": "Spustiť",
		"enter": "Zadať"
	},
	"warning": {
		"safety_text": "Z bezpečnostných dôvodov hrajte iba posediačky, keď sa nehýbete.",
		"warning": "Pozor"
	},
	"home": {
		"app_description": "Objavte interaktívnu hru Stay Safe, kde vaše rozhodnutia určujú vašu bezpečnosť v inštaláciách spoločnosti Lhoist."
	},
	"profile": {
		"profiles": {
			"visitor": "Návštevník",
			"driver": "Vodič",
			"lhoist_employee": "Zamestnanec spoločnosti Lhoist",
			"subcontractor_employee": "Dodávateľ"
		},
		"iam": "Som",
		"profile": "Profil"
	},
	"country": {
		"iamfrom": "Žijem z",
		"profile": "Profil",
		"country_label": "Krajina"
	},
	"game": {
		"found": "Nájdené!",
		"is_it_secure": "Bezpečná alebo riskantná?",
		"is_it_secure_question": "Predstavuje situácia veľké riziko alebo ste odhalili príklad dobrého správania?",
		"secure": "Bezpečné",
		"risky": "Riskantné",
		"next": "Ďalej",
		"previous": "Späť",
		"right_answer": "Správna odpoveď",
		"wrong_answer": "Nesprávna odpoveď",
		"it_is_risk": "Je to riskantné správanie",
		"it_is_not_risk": "Je to bezpečné správanie"
	},
	"tutorial": {
		"how_to_play": "Ako na to?",
		"move_around": "Pohyb v hre",
		"move_around_description": "Pohybujte kurzorom alebo ho podržte pomocou myši či potiahnutím prsta na obrazovke telefónu, aby ste preskúmali scénu.",
		"walkthrough": "Cieľ hry",
		"walkthrough_description": "Odhaľte správne a nesprávne postupy kliknutím na objekty a akcie na scéne.",
		"points_and_time": "Body a načasovanie",
		"points_and_time_description": "Odhaľte rôzne akcie s čo najmenším počtom chýb, s dôrazom na bezpečnosť na prvom mieste a najrýchlejšie, ako sa len dá!"
	},
	"game_results": {
		"results_screen_title": "Bezpečnostná správa",
		"perfect_title": "Blahoželáme!",
		"perfect_text": "Váš vynikajúci výkon poukazuje na to, že máte skvelé povedomie o rizikách a záväzok zachovávať bezpečnosť, čím pomáhate vytvárať bezpečné pracovné prostredie pre každého.",
		"perfect_motivation_line": "Len tak ďalej!",
		"congrats_title": "Blahoželáme!",
		"congrats_text": "Vaše povedomie o rizikách je pozitívne, ale nezabúdajte, že ak si nedáme pozor, v našom pracovnom prostredí môže dôjsť aj k nehodám.",
		"congrats_motivation_line": "Spoločne musíme byť obozretnejší!",
		"attention_title": "Pozor...",
		"attention_text": "Bez nepretržitej pozornosti môže rýchlo dôjsť k nehode. Túto skúsenosť berte ako príležitosť na zvýšenie vlastného povedomia o rizikách.",
		"attention_motivation_line": "Buďte v strehu!"
	},
	"rating": {
		"title": "Poznámky",
		"text": "Ďakujeme, že hráte hru Stay Safe. Vaša spätná väzba je pre nás dôležitá",
		"placeholder": "Ako by ste opísali túto skúsenosť?"
	},
	"ui": {
		"start": "Spustiť",
		"back": "Návrat",
		"next": "Ďalej",
		"previous": "Späť",
		"continue": "Pokračovať",
		"submit": "Odoslať",
		"yes": "Áno",
		"no": "Nie",
		"openMenu": "Otvorenie ponuky",
		"closeMenu": "Zatvorenie ponuky",
		"language": "Jazyk",
		"loading": "Načítavanie",
		"last_update": "Posledná aktualizácia",
		"show_help": "Zobrazenie pomocníka",
		"download": "Stiahnuť"
	},
	"footer": {
		"copyright": "Edícia Stay Safe",
		"all_rights_reserved": "Všetky práva vyhradené."
	},
	"screen_404": {
		"error": "Error 404",
		"page_not_found": "Page not found",
		"explanation": "Oops... It seems the page you were looking for does not exist!"
	},
	"pagesName": {
		"about": "Informácie",
		"themes": "Témy",
		"conditions": "Podmienky používania",
		"cookies": "Správa údajov",
		"confidentiality": "Zásady ochrany osobných údajov"
	},
	"cookies": {
		"title": "Anonymné údaje",
		"description": "Naša platforma anonymne spracúva vaše informácie s cieľom optimalizovať a personalizovať váš používateľský zážitok na našej lokalite. Ak chcete zistiť podrobnosti o zhromaždených údajoch a ich využití, prečítajte si naše zásady správy údajov."
	}
}